RADS 2022 - Bug #4770

Dashboard >WARNING,IRD> in details page Remover the Global Header & also text design issues
10/07/2022 11:19 AM - Pravin J

Status: Closed Start date: 10/07/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/21/2022 07:07 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 11/22/2022 06:34 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 11/23/2022 05:18 PM - Pravin J

- Status changed from Resolved to Reopened

Still getting same thing on IRD . Global Header is still there and design issues also

#4 - 11/28/2022 06:09 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#5 - 11/28/2022 06:09 PM - satyam vishwakarma

ird is fine no need to show in popup

#6 - 11/29/2022 04:59 PM - Pravin J

- Status changed from Resolved to Closed

ok
